/* localize the predicate template for city */
"%[addresses.city]@ %[is set, is not set]@" = "%1$[Stadt]@ %2$[ist gesetzt, ist nicht gesetzt]@";

/* localize the predicate template for city */
"%[addresses.city]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Stadt]@ %2$[ist, ist nicht, enthält, enthält nicht, beginnt mit, endet mit]@ %3$@";

/* localize the predicate template for country */
"%[addresses.country]@ %[is set, is not set]@" = "%1$[Land]@ %2$[ist gesetzt, ist nicht gesetzt]@";

/* localize the predicate template for country */
"%[addresses.country]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Land]@ %2$[ist, ist nicht, enthält, enthält nicht, beginnt mit, endet mit]@ %3$@";

/* localize the predicate template for addresses */
"%[addresses.indexString]@ %[contains, does not contain]@ %@" = "%1$[Adresse]@ %2$[enthält, enthält nicht]@ %3$@";

/* localize the predicate template for addresses */
"%[addresses.indexString]@ %[is set, is not set]@" = "%1$[Adresse]@ %2$[ist gesetzt, ist nicht gesetzt]@";

/* localize the predicate template for state */
"%[addresses.state]@ %[is set, is not set]@" = "%1$[Adresse.Bundesland]@ %2$[ist gesetzt, ist nicht gesetzt]@";

/* localize the predicate template for state */
"%[addresses.state]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Bundesland]@ %2$[ist, ist nicht, enthält, enthält nicht, beginnt mit, endet mit]@ %3$@";

/* localize the predicate template for zip code */
"%[addresses.zipCode]@ %[is set, is not set]@" = "%1$[PLZ/Postleitzahl]@ %2$[ist gesetzt, ist nicht gesetzt]@";

/* localize the predicate template for zip code */
"%[addresses.zipCode]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[PLZ/Postleitzahl]@ %2$[ist, ist nicht, enthält, enthält nicht, beginnt mit, endet mit]@ %3$@";

/* localize the predicate template for birthday */
"%[birthdayComponents]@ %[is in the next, is within, is not within]@ %@ %@" = "%1$[Geburtstag]@ %2$[ist im nächsten, ist innerhalb, ist nicht innerhalb]@ %3$@ %4$@";

/* localize the predicate template for birthday */
"%[birthdayComponents]@ %[is set, is not set]@" = "%1$[Geburtstag]@ %2$[ist gesetzt, ist nicht gesetzt]@";

/* localize the predicate template for department */
"%[department]@ %[is set, is not set]@" = "%1$[Abteilung]@ %2$[ist vorhanden, ist nicht vorhanden]@";

/* localize the predicate template for department */
"%[department]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Abteilung]@ %2$[ist, ist nicht, enthält, enthält nicht]@ %3$@";

/* localize the predicate template for display name */
"%[displayName]@ %[is set, is not set]@" = "%1$[Name]@ %2$[ist gesetzt, ist nicht gesetzt]@";

/* localize the predicate template for display name */
"%[displayName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Name]@ %2$[ist, ist nicht, enthält, enthält nicht]@ %3$@";

/* localize the predicate template for emails */
"%[emails.value]@ %[is set, is not set]@" = "%1$[E-Mail]@ %2$[ist gesetzt, ist nicht gesetzt]@";

/* localize the predicate template for emails */
"%[emails.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[E-Mail]@ %2$[ist, ist nicht, enthält, enthält nicht, beginnt mit, endet mit]@ %3$@";

/* localize the predicate template for firstName */
"%[firstName]@ %[is set, is not set]@" = "%1$[Vorname]@ %2$[ist gesetzt, ist nicht gesetzt]@";

/* localize the predicate template for firstName */
"%[firstName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Vorname]@ %2$[ist, ist nicht, enthält, enthält nicht]@ %3$@";

/* localize the predicate template for IM user names */
"%[instantMessageUserNames.value]@ %[is set, is not set]@" = "%1$[Instant-Message]@ %2$[ist gesetzt, ist nicht gesetzt]@";

/* localize the predicate template for IM user names */
"%[instantMessageUserNames.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Instant-Message]@ %2$[ist, ist nicht, enthält, enthält nicht, beginnt mit, endet mit]@ %3$@";

/* localize the predicate template for job title */
"%[jobTitle]@ %[is set, is not set]@" = "%1$[Position]@ %2$[ist vorhanden, ist nicht vorhanden]@";

/* localize the predicate template for job title */
"%[jobTitle]@ %[is, is not, contains, does not contain]@ %@" = "%1$[JobTitle]@ %2$[ist, ist nicht, enthält, enthält nicht]@ %3$@";

/* localize the predicate template for lastName */
"%[lastName]@ %[is set, is not set]@" = "%1$[Nachname]@ %2$[ist gesetzt, ist nicht gesetzt]@";

/* localize the predicate template for lastName */
"%[lastName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Nachname]@ %2$[ist, ist nicht, enthält, enthält nicht]@ %3$@";

/* localize the predicate template for middleName */
"%[middleName]@ %[is set, is not set]@" = "%1$[2. Vorname]@ %2$[ist gesetzt, ist nicht gesetzt]@";

/* localize the predicate template for middleName */
"%[middleName]@ %[is, is not, contains, does not contain]@ %@" = "%1$[2. Vorname]@ %2$[ist, ist nicht, enthält, enthält nicht]@ %3$@";

/* localize the predicate template for note */
"%[note]@ %[is set, is not set]@" = "%1$[Notiz]@ %2$[ist gesetzt, ist nicht gesetzt]@";

/* localize the predicate template for note */
"%[note]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Notiz]@ %2$[ist, ist nicht, enthält, enthält nicht]@ %3$@";

/* localize the predicate template for organization */
"%[organization]@ %[is set, is not set]@" = "%1$[Firma]@ %2$[ist eingestellt, ist nicht eingestellt]@";

/* localize the predicate template for organization */
"%[organization]@ %[is, is not, contains, does not contain]@ %@" = "%1$[Firma]@ %2$[ist, ist nicht, enthält, enthält nicht]@ %3$@";

/* localize the predicate template for phone numbers */
"%[phoneNumbers.value.pd_stringByRemovingPhoneNumberDecorationCharacters]@ %[is set, is not set]@" = "%1$[Telefonnummer]@ %2$[ist gesetzt, ist nicht gesetzt]@";

/* localize the predicate template for phone numbers */
"%[phoneNumbers.value.pd_stringByRemovingPhoneNumberDecorationCharacters]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[Telefonnummer]@ %2$[ist, ist nicht, enthält, enthält nicht, beginnt mit, endet mit]@ %3$@";

/* localize the predicate template for Card */
"%[self]@ %[contains, does not contain, was updated after, is member of, is not member of]@ %@" = "%1$[Karte]@ %2$[enthält, enthält nicht, wurde aktualisiert nach, ist Mitglied von, ist nicht Mitglied von]@ %3$@";

/* localize the predicate template for Card */
"%[self]@ %[has not changed in, has changed in]@ %@ %@" = "%1$[Karte]@ %2$[hat sich nicht geändert in, hat sich geändert in]@ %3$@ %4$@";

/* localize the predicate template for Card */
"%[self]@ %[is person,is company]@" = "%1$[Karte]@ %2$[ist Person, ist Unternehmen]@";

/* localize the predicate template for urls and links */
"%[urls.value]@ %[is set, is not set]@" = "%1$[URL]@ %2$[ist gesetzt, ist nicht gesetzt]@";

/* localize the predicate template for urls and links */
"%[urls.value]@ %[is, is not, contains, does not contain, begins with, ends with]@ %@" = "%1$[URL]@ %2$[ist, ist nicht, enthält, enthält nicht, beginnt mit, endet mit]@ %3$@";

